uuid: b9bdd8ad-6575-460e-bcf3-5fd946435fc6
langcode: en
status: true
dependencies:
  config:
    - workflow.workflow.workflow
id: workflow_draft
label: Draft
module: workflow
wid: workflow
weight: -6
sysid: 0
